import axios from '@/libs/axios.js'
// 获取banner数据
export const getBannerList = params => {
  return axios.request({
    url: `banner/queryList`,
    method: 'post',
	data: {}
  })
}

// 获取垃圾分类
export const geRubbishType = params => {
  return axios.request({
    url: `rubbish/type/queryList`,
    method: 'post',
	data: {}
  })
}

// 查询附近有无骑手可接单
export const searchRider = (params) => {
  return axios.request({
    url: `userExt/queryNearRiderInfo`,
    method: 'post',
	data: params
  })
}


// 获取订单状态
export const orderStatus = (params) => {
  return axios.request({
    url: `reserve/findNewOne`,
    method: 'get',
  })
}
